Asterisk Project : Asterisk 11 ManagerAction_Getvar This page last changed on Jul 20, 2012 by wikibot. # Getvar ### Synopsis Gets a channel variable. ### Description Get the value of a global or local channel variable.
| Note If a channel name is not provided then the variable is global.
### Syntax
    Action: Getvar
    ActionID: <value>
    Channel: <value>
    Variable: <value>
##### Arguments `ActionID` - ActionID for this transaction. Will be returned. `Channel` - Channel to read variable from. `Variable` - Variable name. ### Import Version This documentation was imported from Asterisk Version SVN-trunk-r370328

Document generated by Confluence on Nov 02, 2012 17:42